LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
LockType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.

## Enumerations
enum | LockType { WRITE }
| specifies the access type of a lock. More...